Limitations connues dans Kaspersky Endpoint Security 11.4.0 for Windows (version 11.4.0.233)

Dernière mise à jour : 03 août 2021 Article ID : 15531
 
 
 
 
Liste des limitations connues dans Kaspersky Endpoint Security 11.4.0 for Windows (version 11.4.0.233) :
 
 
 
 

Le plugin MMC de Kaspersky Endpoint Security for Windows version 11.2.0, 11.3.0 et 11.4.0 ne prend pas en charge l'installation sur Windows Server 2008. Utilisez l'un des systèmes d'exploitation pris en charge par Kaspersky Endpoint Security for Windows.

 
 
 
 
 

Prise en charge de Windows 10, Windows Server 2016 et Windows Server 2019

 
 
 
 
 

Chiffrement des disques durs et des disques amovibles Kaspersky (FDE)

 
 
 
 
 

Chiffrement des fichiers et des dossiers (FLE)

 
 
 
 
 

Gestion de licences

 
 
 
 
 

Installation de l‘application

 
 
 
 
 

Contrôle des périphériques

 
 
 
 
 

Contrôle évolutif des anomalies

 
 
 
 
 

Contrôle des applications

 
 
 
 
 

Contrôle Internet

 
 
 
 
 

Pare-feu

 
 
 
 
 

Prise en charge des plateformes virtuelles

 
 
 
 
 

Compatibilité avec Kaspersky Security Center

 
 
 
 
 

Autres limitations

 
 
 
 
 
Avez-vous trouvé les informations que vous cherchiez sur cette page ?
Merci pour vos commentaires !